<!doctype html>
<html lang="de">
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link href="style.css" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Poppins" rel="stylesheet">
    <title>AK Eine Welt / Spenden</title>
</head>

<body>
<!-- Headline mit Logo und Name-->
<div class="container">
    <h1 class="col"><img class="col-2" src="Logo_AK_schwarz_weiß.png" alt="logo">Arbeitskreis eine Welt e.V.</h1></div>

<!-- NavBar Menu-->
<div class="container">
    <nav class="navbar navbar-expand-lg navbar-dark" style="background-color: #312683">
        <a class="navbar-brand  d-xs-block d-lg-none" href="#">Menu</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item active">
                    <a class="nav-link" href="index.html">Home <span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item active">
                    <a class="nav-link" href="überuns.html">Wir über Uns<span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item active">
                    <a class="nav-link" href="projekt.html">Projekt<span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item active">
                    <a class="nav-link" href="links.html">Links<span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item active">
                    <a class="nav-link" href="kontakt.html">Kontakt<span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item active">
                    <a class="nav-link" href="impressum.html">Impressum<span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item d-lg-none">
                    <a class="btn btn-success nav-link" href="spendenformular.html">Spenden<span class="sr-only">(current)</span></a>
                </li>
            </ul>
            <ul>
                <li class="navbar-nav nav-link flex-row ml-md-auto d-none d-md-flex">
                    <a class="btn btn-success d-none d-lg-inline-block mb-3 mb-md-0 ml-md-3" href="spendenformular.html">Spenden</a>
                </li></ul>
        </div>
    </nav>
</div>

<!--SEITENINHALT-->
    <div class="container col-xs-9 col-md-7 col-lg-6">
        <h1>Deine Spende ist sicher ...</h1>
        <p>Für die Sicherheit stehen wir und unsere über 30 jährigen Kontakte zu Fr. Julian in Indien.
            Das heißt wir haben uns eine langjährige Vertrauensbasis geschaffen von der wir sagen können:
            Wir wissen was mit dem Geld passiert.<br>Wir selbst sind als Verein gemeinnützig anerkannt und
            sind über Verträge mit dem "Internationalen Ländlichen Entwicklungsdienst (ILD) e.V." und dem
            "Bundesministerium für wirtschaftliche Zusammenarbeit und Entwicklung (BMZ)" kontrollierbar.</p>

            <div class="container box">
            Spendenkonto:

            Ak Eine Welt e.V.<br>

            Sparkasse Freiburg - Nördlicher Breisgau<br>

            IBAN: DE95680501010021203408<br>

            BIC: FRSPDE66XXX<br>

            Stichwort: Projekt</div>

            <br>

        <p>Oder nutze PayPal</p>
        <a class="btn btn-outline-dark" href="https://www.paypal.com/de/home">PayPal</a>

    </div>

<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
</body>
</html>